html, body {
    width: 100% !important;
    max-width: 100%;
    overflow-x: hidden !important;
}
body {
    background-image: url('../images/bg_img.webp');
    background-repeat: no-repeat;
    background-position: center -35rem;
    background-size: 100% auto; 
}
.pravidla-ikony {
  padding-top: 50px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 30px;
}
.pravidla-icon-white-1 {
  max-width: 9rem;
  padding-top: 2.5rem;
}
.pravidla-icon-white-2 {
  max-width: 9rem;
  padding-top: 3.4rem;
}
.pravidla-icon-white-3 {
  max-width: 7.8rem;
  padding-top: 2.5rem;
}
.main-send-form-btn {
    position: relative;
    z-index: 100;
}
.position-relative {
    position: relative;
    display: inline-block;
}
.chalupa-main {
    width: 100%;
    height: auto;
    display: block;
}
.border-bezovy {
    position: absolute; 
    top: 0;
    left: 0;
    z-index: 10;
    max-width: 100%;
    height: auto;
}
.pravidla-date-bill {
	padding-top: 50px;
    font-family: "Monotype_Helvetica", sans-serif;
    font-size: 20px;
	text-align: center;
	color: #572213 !important;
}
.border-brown-ikony {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 10;
    max-width: 85rem;
    height: auto;
}
.ap-logo {
	max-width: 90%;
}
.row-p70-top {
        padding-top: 70px;
    }
/* block lyze */
.blok-lyze {
    position: absolute;
    bottom: 18rem;
    right: 13rem;
    z-index: 11;
    display: flex;
    align-items: center;
    gap: 10px;
    max-width: 6rem;
}
.text-lyze {
    color: #FFF;
    font-family: "Helvetica_Condensed_Bold", sans-serif;
    font-weight: bold;
    font-size: 1rem;
    white-space: nowrap;
    text-align: left;
}

/* block rodina */
.blok-rodina {
    position: absolute;
    bottom: 9rem;
    right: 34rem;
    z-index: 11;
    display: flex;
    align-items: center;
    gap: 10px;
    max-width: 6rem;
}
.text-rodina {
    color: #FFF;
    font-family: "Helvetica_Condensed_Bold", sans-serif;
    font-weight: bold;
    font-size: 1rem;
    white-space: nowrap;
    text-align: left;
}

/* block kolo */
.blok-kolo {
    position: absolute;
    bottom: 9rem;
    right: 13rem;
    z-index: 11;
    display: flex;
    align-items: center;
    gap: 10px;
    max-width: 6rem;
}
.text-kolo {
    color: #FFF;
    font-family: "Helvetica_Condensed_Bold", sans-serif;
    font-weight: bold;
    font-size: 1rem;
    white-space: nowrap;
    text-align: left;
}

/* block povlastnich */
.blok-povlastnich {
    position: absolute;
    bottom: 2rem;
    right: 34rem;
    z-index: 11;
    display: flex;
    align-items: center;
    gap: 10px;
    max-width: 6rem;
}
.text-povlastnich {
    color: #FFF;
    font-family: "Helvetica_Condensed_Bold", sans-serif;
    font-weight: bold;
    font-size: 1rem;
    white-space: nowrap;
    text-align: left;
}
.border-red-div {
  position: absolute; 
  top: 15rem;
  left: 6rem;
  max-width: 48rem;
  z-index: 11;
  display: flex;
  align-items: center;
  justify-content: center;
}
.border-red {
  width: 48rem;
  height: auto;
  display: block;
}
.border-red-txt {
  position: absolute;
  top: 48%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #ffffff;
  font-family: "Helvetica_Condensed_Bold", sans-serif;
  font-size: 76px;
  font-weight: bold;
  line-height: 0.6;
  text-transform: uppercase;
  white-space: nowrap;
  text-align: center;
}
.border-red-txt-2 {
    font-size: 40px;
}
.border-brown-div {
  position: absolute; 
  top: 24.5rem;
  left: 8rem;
  max-width: 25rem;
  z-index: 11;
  display: flex;
  align-items: center;
  justify-content: center;
}
.border-brown {
  width: 48rem;
  height: auto;
  display: block; 
}
.border-brown-txt {
  position: absolute;
  top: 47%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #ffffff;
  font-family: "Helvetica_Condensed_Bold", sans-serif;
  font-size: 40px;
  font-weight: bold;
  line-height: 1.2;
  text-transform: uppercase;
  white-space: nowrap;
  text-align: left;
}
.border-brown-txt-2 {
    font-size: 54px;
}
.nav-tf-link { 
    color: #572213 !important; 
    text-decoration: none !important; 
    font-family: "Helvetica_Condensed_Bold", sans-serif;
    font-weight: bold !important;
}
.btn-tf-gr {
    background-color: #E6282C;
    border: 1px solid #E6282C;
    border-radius: 20px;
    color: #FFF;
    font-family: "Helvetica_Condensed_Bold", sans-serif;
    font-size: 25px;
    padding: 6px 15px;
}
.btn-tf-gr:hover {
    background-color: #EA484B;
    border: 1px solid #EA484B;
    color: #FFF;  
}
.vyhry-title-txt {
    padding-bottom: 50px;
    font-family: "Helvetica_Condensed_Bold", sans-serif;
    font-size: 25px;
    color: #572213;
}
.form-tf-box {
  margin-top: 10px;
  border: 2px solid #FFF;
  border-radius: 4px;
  font-weight: 600; 
}
input::placeholder {
  text-align: center;
  font-weight: bold;
  font-family: "Helvetica_Condensed_Bold", sans-serif;
  color: #572213 !important;
  opacity: 1;
}
.oou-label::before {
  margin-top: 7px;
  margin-left: -5px;
}
#oou:not(:checked),
#oou:checked {
  position: absolute;
  left: -9999px;
}
#oou:not(:checked)+label,
#oou:checked+label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
}
#oou:not(:checked)+label:before,
#oou:checked+label:before {
  content: '';
  position: absolute;
  left: 7px;
  top: 5px;
  width: 27px;
  height: 27px;
  background: #FFF;
  border: 2px solid #FFF;
  border-radius: 3px;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, .1);
  background-color: #FFF;
  outline: none;
  margin-right: 15px !important;
  z-index: 1;
}
#oou:not(:checked)+label:after,
#oou:checked+label:after {
  content: '◼';
  position: absolute;
  top: 14px;
  left: 3.5px;
  font-size: 28px;
  line-height: 0.8;
  color: #572213;
  transition: all .2s;
  z-index: 1;
}
#oou:not(:checked)+label:after {
  opacity: 0;
  transform: scale(0);
}
#oou:checked+label:after {
  opacity: 1; 
  transform: scale(1);
}
.oou-label {
  font-family: "Helvetica_Condensed_Regular", sans-serif;
  font-size: 18px;
  color: #572213;
  padding-left: 40px !important;  
  padding-top: 8px;
}
.allowed-files-txt {
  font-family: "Helvetica_Condensed_Regular", sans-serif;
  font-size: 18px;
  color: #572213;    
}
.gr-circle { 
  background-color: #572213;
  height: 13rem;
  width: 13rem;
  border: 1px solid #572213;
  border-radius: 50%;
  text-align: center !important;
  margin: 0 auto 20px;
}
.pravidla-text-dark {
  padding-top: 25px;
  font-family: "Monotype_Helvetica", sans-serif;
  font-size: 23px;
  font-weight: bold;
  color: #FFF;
}
.pravidla-date {
  padding-top: 50px;
  font-family: "Monotype_Helvetica", sans-serif;
  font-size: 20px;
  color: #FFF;
}
.red-ellipse {
    position: absolute;
    top: 144rem;
    left: 0;
    width: 100%;
}
.wo-sweets {
    width: 65%;
    position: absolute;
    top: 147rem;
    left: 50%;
  transform: translateX(-50%);
    z-index: 21;
}
.bill-link {
	color: #572213 !important;
}
.top-light-txt-div {
  margin-top: 2rem;
  margin-bottom: 1.5rem;
}
.top-light-txt-div {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8rem;
    position: absolute;
    z-index: 21;
    top: 5rem;
    left: 15rem;
     
}
.top-light-txt {
    font-family: "Friz_Quadrata_Regular", sans-serif;
    color: #572213;
    font-size: 75px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
}
.top-light-img {
    max-width: 16rem;
    margin-top: 1rem;
}
.cookie-toggle__wrapper {
	visibility: hidden !important;
}
.navbar-collapse {
    z-index: 1000 !important;
}
.footer-txt {
  font-family: "Helvetica_Condensed_Regular", sans-serif;
  font-size: 23px;
  padding-top: 35px;
}
.footer-txt:hover {
  color: #622512 !important;
}
.footer-txt:visited {
  color: #622512 !important;
}
.footer-txt:active {
  color: #622512 !important;
}
.content-right {
  text-align: right;
}
.tf-mx-6 {
  margin-left: 6rem !important;
  margin-right: 6rem !important;  
}
.tf-px-6 {
  padding-left: 6rem !important;
  padding-right: 6rem !important;  
}
.tf-mx-8 {
  margin-left: 8rem !important;
  margin-right: 8rem !important;  
}
.tf-px-8 {
  padding-left: 8rem !important;
  padding-right: 8rem !important;  
}
.tf-mx-10 {
  margin-left: 10rem !important;
  margin-right: 10rem !important;  
}
.tf-px-10 {
  padding-left: 10rem !important;
  padding-right: 10rem !important;  
}
.pravidla-arrow-between {
  width: 5rem;
  height: auto;
  align-self: 60px;
  margin-top: 45px;
}
.pravidla-section {
  padding-top: 0;
  padding-bottom: 0;
  z-index: 2 !important;
}
.footer-storck-img {
  width: 10%;
  position: absolute;
  overflow: hidden;
  left: 10rem;
  z-index: 2;
  padding-top: 65px;  
}

/* mensie rozlisenia obrazovky */
@media (max-width: 2000px) {

}
@media (max-width: 1950px) {

}
@media (max-width: 1900px) {
	.red-ellipse {
		top: 143rem;
    }
	.wo-sweets {
    	top: 145rem;
	}
}
@media (max-width: 1850px) {
    
}
@media (max-width: 1800px) {
    .border-red-div {
        max-width: 43rem;
    }
    .border-red-txt {
        font-size: 68px;
    }
    .border-red-txt-2 {
        font-size: 37px;
    }
    .border-brown-div {
        top: 23.5rem;
    }
    .border-brown-txt-2 {
        font-size: 50px;
    }
    .footer-txt {
        padding-top: 65px;
    }
    .footer-storck-img {
        padding-top: 95px;
    }
    .wo-sweets {
        width: 60%;
    	top: 144rem;
    }
    .top-light-txt {
        font-size: 65px;
    }
    .top-light-txt-div {
        gap: 5rem;
    }
	.red-ellipse {
        top: 143rem;
    }
}
@media (max-width: 1750px) {
    .border-red-div {
        max-width: 40rem;
    }
    .border-red-txt {
        font-size: 64px;
    }
    .border-red-txt-2 {
        font-size: 35px;
    }
    .border-brown-div {
        top: 22.5rem;
    }
    .top-light-txt {
        font-size: 62px;
    }
    .top-light-txt-div {
        gap: 4rem;
    }
}
@media (max-width: 1700px) {
    .border-red-div {
        max-width: 38rem;
    }
    .border-red-txt {
        font-size: 60px;
    }
    .border-red-txt-2 {
        font-size: 32px;
    }
    .border-brown-txt-2 {
        font-size: 47px;
    }
    .top-light-txt {
        font-size: 60px;
    }
    body {
        background-position: center -22rem;
    }
    .footer {
        margin-top: 30rem;
    }
}
@media (max-width: 1650px) {
    .top-light-txt {
        font-size: 56px;
    }
    .masthead {
        padding-bottom: 5rem;
    }
    .footer {
        margin-top: 31rem;
    }
}
@media (max-width: 1600px) {
    .border-red-div {
        left: 5rem;
    }
    .border-red-txt {
        font-size: 58px;
    }
    .border-red-txt-2 {
        font-size: 30px;
    }    
    .border-brown-div {
        left: 6rem;
        max-width: 23rem;
    }
    .border-brown-txt {
        font-size: 37px;
    }
    .border-brown-txt-2 {
        font-size: 43px;
    }
    .top-light-txt {
        font-size: 57px;
    }
    .top-light-txt-div {
        gap: 3rem;
    }
    .top-light-img {
        max-width: 14rem;
    }
    .border-brown-ikony {
        max-width: 63rem;
    }
    .blok-kolo {
        bottom: 2rem;
        right: 9rem;
    }
    .blok-povlastnich {
        right: 26rem;
        max-width: 5rem;
    }
    .blok-lyze {
        bottom: 12rem;
        right: 9rem;
    }
    .blok-rodina {
        bottom: 7rem;
        right: 26rem;
        max-width: 5rem;
    }
}
@media (max-width: 1500px) {
    .top-light-txt-div {
        position: absolute;
        left: 11rem;
    }
}
/*@media (max-width: 1439px) {

}*/
@media (max-width: 1400px) {
    .top-light-txt-div {
        position: absolute;
        left: 11rem;
    }
    .top-light-txt {
        font-size: 51px;
    }
    .top-light-img {
        max-width: 13rem;
    }
    .border-red-div {
        max-width: 32rem;
        left: 3rem;
    }
    .border-red-txt {
        font-size: 51px;
    }
    .border-red-txt-2 {
        font-size: 27px;
    }
    .border-brown-div {
        left: 3rem;
        top: 21rem;
        max-width: 21rem;
    }
    .border-brown-txt {
        font-size: 33px;
    }
    .border-brown-txt-2 {
        font-size: 39px;
    }
    body {
        background-position: center 0rem;
    }
}
@media (max-width: 1300px) {
    .top-light-txt-div {
        left: 8rem;
    }
    .border-red-div {
        max-width: 30rem;
        left: 1rem;
    }
    .border-red-txt {
        font-size: 48px;
    }
    .border-red-txt-2 {
        font-size: 25px;
    }
    .border-brown-div {
        left: 1rem;
        top: 20.5rem;
        max-width: 20rem;
    }
    .red-ellipse {
        top: 135rem;
    }
    .wo-sweets {
        top: 137rem;
    }
    .footer {
        margin-top: 20rem;
    }
}
@media (max-width: 1200px) {
    .tf-px-10 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .tf-mx-10 {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .pravidla-item {
        width: 11rem;
    }
    .pravidla-ikony {
        gap: 70px;
    }
    .pravidla-arrow-between {
        display: none;
    }
    .border-brown-ikony {
        max-width: 50rem;
    }
    .blok-kolo {
        bottom: 1rem;
        right: 7rem;
        max-width: 4rem;
    }
    .text-kolo {
        font-size: 15px;
    }
    .blok-povlastnich {
        bottom: 1rem;
        right: 24rem;
        max-width: 4rem;
    }
    .text-povlastnich {
        font-size: 15px;
    }
    .blok-rodina {
        bottom: 5rem;
        right: 15rem;
        max-width: 4rem;
    }
    .text-rodina {
        font-size: 15px;
    }
    .blok-lyze {
        bottom: 10rem;
        right: 7rem;
        max-width: 4rem;
    }
    .text-lyze {
        font-size: 15px;
    }
    .top-light-txt {
        font-size: 45px;
    }
    .top-light-img {
        max-width: 10rem;
    }
    .top-light-txt-div {
        left: 10rem;
    }
    .border-red-div {
        max-width: 27rem;
        left: 3rem;
        top: 13rem;
    }
    .border-red-txt {
        font-size: 42px;
    }
    .border-red-txt-2 {
        font-size: 22px;
    }
    .border-brown-div {
        left: 4rem;
        top: 18rem;
        max-width: 17rem;
    }
    .border-brown-txt {
        font-size: 28px;
    }
    .border-brown-txt-2 {
        font-size: 34px;
    }
    .red-ellipse {
        top: 131rem;
    }
    .wo-sweets {
        top: 131rem;
        width: 53%;
    }
    .pravidla-text-dark {
        font-size: 21px;
    }
    .footer-storck-img {
        width: 17%;
        left: 6rem;
        padding-top: 70px;
    }
    .footer-txt {
        font-size: 21px;
        padding-top: 70px;
    }
}
@media (max-width: 1050px) {
    .footer {
        margin-top: 18rem;
    }
    .border-red-div {
        left: 0rem;
    }
    .border-brown-div {
        left: 0rem;
    }
    .top-light-txt-div {
        left: 5rem;
    }
    body {
        background-position: center 0rem;
    }
    .top-light-txt-div {
        left: 6rem;
        top: 1rem;
        gap: 7rem;
    }
    .top-light-txt {
        font-size: 38px;
    margin-top: 4rem;
    }
    .top-light-img {
        max-width: 7rem;
        margin-top: 4rem;
    }
    .border-red-div {
        max-width: 22rem;
        top: 12rem;
            left: 1rem;
    }
    .border-brown-div {
        max-width: 14rem;
        top: 16rem;
            left: 1rem;
    }
    .border-red-txt {
        font-size: 33px;
    }
    .border-red-txt-2 {
        font-size: 18px;
    }
    .border-brown-txt {
        font-size: 23px;
    }
    .border-brown-txt-2 {
        font-size: 26px;
    }
    .red-ellipse {
        top: 128rem;
    }
    .wo-sweets {
        top: 131rem;
    }
    .footer {
        margin-top: 14rem;
    }
}
@media (max-width: 991px) {
	body {
        background-image: none;
        background-color: #DEAF67 !important;
    }
        .wo-sweets {
            top: 127rem;
            width: 70%;
        }
    .content-right {
        text-align: center !important;
    }
    .allowed-files-txt {
        text-align: center;
        padding-top: 20px;
    }
    .border-brown-ikony {
        max-width: 38rem;
    }
    .mb-5 {
        margin-bottom: 0rem !important;
    }
    .footer-txt {
        margin-top: 2rem;
    }
    .footer-storck-img {
        padding-top: 105px;
    }
    .text-kolo {
        visibility: hidden;
    }
    .text-rodina {
        visibility: hidden;
    }
    .text-lyze {
        visibility: hidden;
    }
    .text-povlastnich {
        visibility: hidden;
    }
    .blok-kolo {
        right: 5rem;
    }
    .blok-lyze {
        bottom: 7rem;
        right: 2rem;
    }
    .blok-rodina {
        bottom: 4rem;
        right: 10rem;
    }
    .blok-povlastnich {
        right: 18rem;
    }
    .top-light-txt-div {
        left: 10rem;
        top: 1rem;
        gap: 3rem;
    }
    .top-light-img {
        margin-top: 0rem;
    }
	.top-light-txt {
        margin-top: 0rem;
    }
	.border-red-div {
        max-width: 22rem;
        top: 7rem;
        left: 5rem;
    }
	.border-brown-div {
        max-width: 14rem;
        top: 11rem;
        left: 5rem;
    }
}
@media (max-width: 767px) {
    .container-sm, .container {
        max-width: 650px !important;
    }
    .top-light-txt-div {
        left: 5rem;
        top: 0.5rem;
    }
    .top-light-txt {
        font-size: 32px;
    }
    .border-brown-ikony {
        max-width: 34rem;
    }
    .blok-kolo {
        right: 4rem;
    }
    .blok-lyze {
        bottom: 6rem;
        right: 2rem;
    }
    .blok-rodina {
        bottom: 3rem;
        right: 10rem;
    }
    .blok-povlastnich {
        right: 16rem;
    }
    .border-red-div {
        left: 1rem;
    }
    .border-brown-div {
        left: 1rem;
    }
    .masthead {
        padding-bottom: 3rem;
    }
    .gr-circle {
        height: 11rem;
        width: 11rem;
    }
    .pravidla-icon-white-1 {
        max-width: 8rem;
        padding-top: 2rem;
    }
    .pravidla-icon-white-2 {
        max-width: 7.7rem;
        padding-top: 3rem;
    }
    .pravidla-icon-white-3 {
        max-width: 7.3rem;
        padding-top: 1.8rem;
    }
    .pravidla-text-dark {
        color: #572213 !important;
        font-size: 19px;
    }
    .pravidla-date {
        color: #572213 !important;
    }
    .page-section .page-section-heading {
        font-size: 3rem;
    }
    body {
        background-image: none;
        background-color: #DEAF67 !important;
    }
    .red-ellipse {
        top: 106rem;
    }
    .wo-sweets {
        top: 103rem;
        width: 70%;
    }
    .footer-txt {
        margin-top: 0px !important;
    }
    .footer-storck-img {
        left: 3rem;
    }
	.red-ellipse {
            top: 124rem;
        }
	.wo-sweets {
            top: 123rem;
            width: 70%;
        }
}
@media (max-width: 575px) {
    #oou:not(:checked)+label:after, #oou:checked+label:after {
        top: 13px;
    }
}
@media (max-width: 450px) {
    .border-bezovy {
        display: none;
    }
    .pravidla-ikony {
        display: inline-grid !important;
        margin-top: 3rem;
    }
    .chalupa-main {
        margin-top: 24rem;
    }
    .top-light-txt-div {
        display: block;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: 0.5rem; 
    }
    .top-light-img {
        max-width: 15rem;
    }
    .top-light-txt {
        font-size: 32px;
        position: absolute;
        top: 8rem;
    }
    .border-red-div {
        max-width: 23rem;
        top: 14rem;
        left: 1rem;
    }
    .border-brown-div {
        max-width: 14rem;
        top: 18.5rem;
        left: 1rem;
    }
    .blok-kolo {
        max-width: 3rem;
        right: 3rem;
    }
    .blok-lyze {
        max-width: 3rem;
        bottom: 4.5rem;
        right: 1rem;
    }
    .blok-rodina {
        max-width: 3rem;
        bottom: 2rem;
        right: 8rem;
    }
    .blok-povlastnich {
        max-width: 3rem;
        right: 12rem;
    }
    .pravidla-text-dark {
        font-size: 25px;
        padding-top: 0px;
        padding-bottom: 2rem;
    }
    .red-ellipse {
        display: none;
    }
    .page-section .page-section-heading {
        font-size: 3rem;
        line-height: 4rem;
    }
    .vyhry-title-txt {
        padding-bottom: 1rem;
    }
    .row-p70-top {
        padding-top: 40px;
    }
    .footer {
        
        margin-top: 2rem;
    }
    .footer-txt {
        color: #FFF;
        margin-top: 52px !important;
    }
    .footer-link {
        color: #572213 !important;
    }
    .footer-storck-img {
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 37%;
        padding-top: 30px;
    }
    .wo-sweets {
        display: none;
    }
}
@media (max-width: 395px) {
    .border-red-div {
        left: 0rem;
    }
}
@media (max-width: 380px) {
    
}

@media (max-width: 359px) {
    
}















.toffifee-dark {
  background-color: #621201;
}
.toffifee-green {
  background-color: #0D4524;
}
.toffifee-nav {
  margin: 0 auto !important;
}
.nav-tf-item {
  color: #621201 !important;
  font-size: 25px;
}

.pravidla-item{
    width: 15rem;
    text-align: center;
}



.sidebar-link {
  text-decoration: none !important;
}

/*input[type='radio'] {
    -webkit-appearance: none;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    outline: none;
    border: 3px solid #0D4524;
    background-color: #FFFFFF;
}
input[type='radio']:before {
    content: '';
    display: block;
    width: 60%;
    height: 60%;
    margin: 20% auto;
    border-radius: 50%;
}
input[type="radio"]:checked:before {
    background: #0D4524;
    
}
input[type="radio"]:checked {
  border-color: #0D4524;
}*/

input::-ms-input-placeholder {
  color: #B35900;
}
/*select {
  text-align: center;
  font-weight: bold;
  color: #B35900 !important;
}*/
.check-danger {
  border: 3px solid #CC0000 !important;
}
.check-danger2:before {
  border: 3px solid #CC0000 !important;
}
.bill-info-success {
  color: #FFFFFF !important;
}
.placeholder-danger {
  color: #CC0000 !important;
}
.placeholder-danger::placeholder {
  color: #CC0000 !important;
}
.placeholder-danger::-ms-input-placeholder {
  color: #CC0000 !important;
}
option:not(:first-of-type) {
  text-align: center;
  font-weight: bold;
  color: #B35900 !important;
}
.nakup-title {
  font-size: 25px;
  font-weight: bold;
  color: #621201;
  padding: 15px 0 5px 12px;    
}
.bill-title {
  font-size: 18px;
  color: #621201;
  padding: 15px 0 0 12px;    
}           
* {
  box-sizing: border-box;
}
#upload-file-main-button {
  padding: 5px 15px !important;
}
.footer-link {
  color: #622512;
  text-decoration: none;
}
.footer-link:hover {
  color: #FFFFFF;
}
.footer-link:active {
  color: #FFFFFF;
}
.footer-link:visited {
  color: #FFFFFF;
}

.footer-brandbar {
  background-color: #FFF !important;
}
.bnd-headline {
  padding-top: 40px;
}
.bnd-logos {
  padding: 40px 0;
}
.ellipse2 {
  display: none;
}


#vyhry {
  padding-bottom: 0;
}

#page-top {
  overflow-x: hidden;
}
#pravidla-btn {
  z-index: 2 !important;
}


.img-gd {
  z-index: 3;
}
.pravidla-div-section {
  z-index: 1;
}
.tf-menu-btn {
  width: 45px;
  height: 45px;
}
#successAlert {     
  position: fixed;
  bottom: 30px;
  margin-left: auto !important;
  margin-right: auto !important;       
  width: fit-content;
  height: auto;
  padding: 15px 40px;
  font-family: "Helvetica_Condensed_Bold", sans-serif;
  font-size: 22px;
  color: #FFFFFF;
  background-color: #319131;
  border: 1px solid #00AA00;
  border-radius: 3px;
  text-align: center;
  z-index: 101;
  left: 0;
  right: 0;
  display: none;
}
#successAlert2 {
  position: fixed;
  bottom: 30px;
  margin-left: auto !important;
  margin-right: auto !important;       
  width: fit-content;
  height: auto;
  padding: 15px 40px;
  font-family: "Helvetica_Condensed_Bold", sans-serif;
  font-size: 22px;
  color: #FFFFFF;
  background-color: #319131;
  border: 1px solid #00AA00;
  border-radius: 3px;
  text-align: center;
  z-index: 101;
  left: 0;
  right: 0;
  display: none;
}
#errorAlert {     
  position: fixed;
  bottom: 30px;
  margin-left: auto !important;
  margin-right: auto !important;       
  width: fit-content;
  height: auto;
  padding: 15px 40px;
  font-family: "Helvetica_Condensed_Bold", sans-serif;
  font-size: 22px;
  color: #FFFFFF;
  background-color: #C32A2A;
  border: 1px solid #AA0000;
  border-radius: 3px;
  text-align: center;
  z-index: 101;
  left: 0;
  right: 0;
  display: none;
}
.tf-mg-20 {
  margin-top: 20px;
}

/* brandbar */
.toffifee-brandbar-img {
    width: 125px;
    height: 60px;
    display: inline-block;
    background-image: url('../images/brandbar/toffifee.png');
    background-size: cover;
    transition: background-image 0.1s ease-in-out;
}
.toffifee-brandbar-img:hover {
    background-image: url('../images/brandbar/toffifee_color.png');
}
.nimm2-img {
    width: 125px;
    height: 60px; 
    display: inline-block; 
    background-image: url('../images/brandbar/nimm2.png');
    background-size: cover;
    transition: background-image 0.1s ease-in-out;
}
.nimm2-img:hover {
    background-image: url('../images/brandbar/nimm2_color.png');
}
.knoppers-img {
    width: 125px;
    height: 60px;
    display: inline-block;
    background-image: url('../images/brandbar/knoppers.png');
    background-size: cover;
    transition: background-image 0.1s ease-in-out;
}
.knoppers-img:hover {
    background-image: url('../images/brandbar/knoppers_color.png');
}
.merci-img {
    width: 125px;
    height: 60px;
    display: inline-block;
    background-image: url('../images/brandbar/merci.png');
    background-size: cover;
    transition: background-image 0.1s ease-in-out;
}
.merci-img:hover {
    background-image: url('../images/brandbar/merci_color.png');
}
.mamba-img {
    width: 125px;
    height: 60px;
    display: inline-block;
    background-image: url('../images/brandbar/mamba.png');
    background-size: cover;
    transition: background-image 0.1s ease-in-out;
}
.mamba-img:hover {
    background-image: url('../images/brandbar/mamba_color.png');
}